﻿html {
    background-image: url("/images/Website/concrete_seamless.png");
}

body {
    max-width: 1200px;
    margin: auto !important;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 5px;
}

h3 {
    color: #3c5f87;
}

/*#4C77A9*/

.carousel-inner, .carousel, .item, .container, .fill {
    height: 100%;
    width: 100%;
}

    /* Declare heights because of positioning of img element */
    .carousel .item {
        width: 100%;
        height: 375px;
    }

    .carousel-inner > .item > img {
        height: 375px;
    }

.carousel-control.left, .carousel-control.right {
    background: none !important;
    filter: none !important;
    outline: 0;
}

.carousel .carousel-control {
    visibility: hidden;
}

.carousel:hover .carousel-control {
    visibility: visible;
}

.navbar-custom {
    /*color: #5f95d3;*/
    color: white;
    background-color: white;
    margin-bottom: 2px;
}

.navbar .nav > li > a {
    /*color: #d7d7d7;*/
    padding: 15px 10px;
}

.navbar-inverse .nav > li > a {
    color: #d7d7d7;
}

.navbar-inverse .navbar-brand {
    color: #d7d7d7;
}

.djj-footer {
    border: 7px outset #5f95d3;
}

.djj-footer-gradient {
    background-image: linear-gradient(#5f95d3, black);
}

.djj-header-gradient {
    background-image: linear-gradient(black, #5f95d3);
}

.faq-panel-body {
    background-color: gold;
}

.bjj-panel-body {
    background-color: lightgray;
}

.breadcrumb {
    margin-bottom: 0px;
    padding: 2px 15px;
}

.djj-blue-bar {
    border-top: 15px solid #5f95d3;
}

.djj-black-bar {
    border-top: 15px solid black;
}

.djj-sidebar {
    background-color: lightgray;
    border-radius: 30px;
}

.djj-sidebar-h3 {
    border-bottom: solid darkgrey;
}

.djj-page-heading {
    margin-bottom: 15px;
}

.djj-list-left {
    margin-left: -1em;
}

.djj-img-bottom {
    margin-bottom: 1em;
}

.djj-map-table {
    width: 600px;
    padding: 0;
    border-spacing: 0;
    border: none;
}

.djj-map-div {
    overflow: hidden;
}

iframe {
    width: 100%;
    padding: 0;
    border: 0;
}

.djj-icon-list li {
    padding: 0 0 .5em 3em;
    display: block;
    position: relative;
}

    .djj-icon-list li:before {
        font-family: 'Glyphicons Halflings';
        position: absolute;
        left: 1em;
    }

.film li:before {
    content: '\e009';
}

.rt-arrow li:before {
    content: "\e131";
}

#branchoffice {
    width: 100%;
    border-collapse: collapse;
}

    #branchoffice td, #branchoffice th {
        font-size: 1em;
        border: 1px solid #C7A949;
        padding: 3px 7px 2px 7px;
    }

    #branchoffice th {
        font-size: 1.1em;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 4px;
        background-color: #C7A949;
        color: #000000;
    }

    #branchoffice tr.alt td {
        color: #000000;
        background-color: #C7A949;
    }

.facebook-footer {
    color: #C7A947;
    padding-top: 10px;
}

p.small-line {
    line-height: 18px;
}

img.jcc-transport {
    max-height: 300px;
}

hr {
    display: block;
    margin-top: 1.5em;
    margin-bottom: 2.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 5px;
}

.djj-modal-header {
    background-image: linear-gradient(#5f95d3, black);
    color: white;
}

.djj-modal-footer {
    background-image: linear-gradient(black, #5f95d3);
}

.djj-modal-text {
    text-align: left;
    font-size: large;
}

.djj-modal-bullet {
    font-size: 2em;
    color: #5f95d3;
}

.djj-modal-button {
    color: white;
}

.djj-timeline-slide-border {
    border-radius: 5em;
}

.djj-timeline-slide-caption {
    margin-bottom: 1.5em;
    /*font-weight: bold;*/
}

.djj-modal-terms {
    font-size: smaller;
}

.djj-list-wide {
    margin-bottom: .5em;
}
